@charset "utf-8";
/* Fonts */

@font-face {
	font-family: CircBold;
	src: url(fonts/CIRCULARSTD-BOLD.OTF);
}

@font-face {
	font-family: CircBlack;
	src: url(fonts/CIRCULARSTD-BLACK.OTF);
}

@font-face {
	font-family: CircBook;
	src: url(fonts/CIRCULARSTD-BOOK.OTF);
}

@font-face {
	font-family: CircBOldItalic;
	src: url(fonts/CIRCULARSTD-BOLDITALIC.OTF);
}

@font-face {
	font-family: CircMedium;
	src: url(fonts/CIRCULARSTD-MEDIUM.OTF);
}
@font-face {
	font-family: RoboBold;
	src: url(fonts/ROBOTO-BOLD.TTF);
}

@font-face {
	font-family: RoboLight;
	src: url(fonts/ROBOTO-LIGHT.TTF);
}

@font-face {
	font-family: RoboMedium;
	src: url(fonts/ROBOTO-MEDIUM.TTF);
}

@font-face {
	font-family: RoboRegular;
	src: url(fonts/ROBOTO-REGULAR.TTF);
}

@font-face {
	font-family: RoboBlack;
	src: url(fonts/ROBOTO-BLACK.TTF);
}

@font-face {
	font-family: RoboThin;
	src: url(fonts/ROBOTO-THIN.TTF);
}


@font-face {
	font-family: MontRegular;
	src: url(fonts/MONTSERRAT-REGULAR.TTF);
}

@font-face {
	font-family: MontBold;
	src: url(fonts/MONTSERRAT-BOLD.otf);
}

@font-face {
	font-family: ProdRegular;
	src: url(fonts/PRODUCTSANS-REGULAR.ttf);
}